Subject: Audio Streams.
From: Keith Hill <[email-masked]>
To: [email-masked]
Date: Wed, 19 Nov 97 06:14:17 GMT

Hang on, amos has the facility to stream audio.  Giark, EJ, what do you
think of storing huge files to hard drive, and using the amos audio
streaming facilities ?  It'll free up audio channels ;-)  (Yeah, thats
the only advantage, the files are nice and big though.)

 _   _   _        _     _   _     |  
|_> |_| |_| |\ | |_ |  | | /   |  |  "I'm not here I'm somewhere else,
|_> | \ | | | \| |_ |_ |_| \_  .  |   and I'm not coming back."
                                  |  
                    --------------+---------------
                     http://www.mirex.demon.co.uk
                      Member: IAPA & Team *AMOS*